body {
    /*position: relative;*/
}

#loading_icon {
    position: fixed;
    bottom: 10px;
    right: 20px;
    z-index: 10;
}

#loading_icon > span {
    font-size: 25px;
    -webkit-animation: spin 2s infinite linear;
    -moz-animation: spin 2s infinite linear;
    -o-animation: spin 2s infinite linear;
    animation: spin 2s infinite linear;
    z-index: inherit;
}

@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

a.report_modal_link:hover{
    cursor: pointer;
    text-decoration: underline;
}

div.status {
    font-weight: bold;
}

.accepted {
    color: green;
}

.rejected {
    color: red;
}